

.ja-slidenews-item {
  border: 0;
  padding: 0;
  float: left;
  clear: both;
  width: 100%;
}
.ja-slidenews-item .ja-title {
  color: #444444;
  font-family: 'Open Sans','open_sans_lightregular';
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  padding: 0 20px;
}
.ja-slidenews-item .ja-title:hover,
.ja-slidenews-item:hover .ja-title {
  color: #004A9E;
}
.ja-slidenews-item .content {
  padding: 0 20px 20px;
}
.ja-slidenews-item .ja-createdate {
  color: #666;
  display: block;
  font-size: 92%;
  font-weight: bold;
  padding: 2px 5px 2px 0;
}
.ja-sidenews-title {
  font-weight: bold;
}
.ja-sidenews-postdate {
  font-size: 85%;
}
.ja-slidenews-item .readon {
  background: url(../../../images/themes/light/arrow-2.png) no-repeat left top;
  background-size: 20px auto;
  display: inline-block;
  height: 20px;
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: 20px;
  text-indent: -999em;
}
.ja-slidenews-item .readon:hover,
.ja-slidenews-item:hover .readon {
  background-position: left bottom;
}
.ja-sidenews {
  
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.ja-sidenews-display {
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
}
.ja-slidenews-cover h3 {
  font-family: 'open_sans_semiboldregular';
  font-size: 13px;
  margin: 0;
  padding: 10px 0;
  line-height: 40px;
}
.ja-sidenews-desc {
  padding: 0px 20px;
}
.ja-slidenews-cover {
  float: left;
  position: absolute;
  width: 100%;
  z-index: 3;
  overflow: hidden;
  left: 0;
  bottom: 0;
}
.ja-slidenews-item img {
  border: 0;
  margin: 0 0 20px;
  padding: 0;
}
.ja-slidenews-item img[align="left"] {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}
.ja-slidenews-item img[align="right"] {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}

